## 18501
- Manufacturer: oppo
- Platform: msmnile
- Codename: 18501
- Brand: OPPO
- Flavor: msmnile-user
- Release Version: 10
- Kernel Version: 4.14.117
- Id: QKQ1.191021.002
- Incremental: 
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: CPH1919EX_11.C.34_1340_202102232150
- Branch: CPH1919EX_11.C.34_1340_202102232150
- Repo: oppo/18501
